RubyGems Navigation menu

aws-sdk-appsync 1.34.0

Official AWS Ruby gem for AWS AppSync (AWSAppSync). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - September 15, 2020 (40 KB)
  2. 1.33.0 - August 25, 2020 (40 KB)
  3. 1.32.0 - August 13, 2020 (40 KB)
  4. 1.31.0 - August 05, 2020 (39.5 KB)
  5. 1.30.0 - July 17, 2020 (39 KB)
Show all versions (36 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d38717f67e378fd600322b6d796ab68310dc8a9a64d43afad5e22bd28b11624b

    Total downloads 32,175,302

    For this version 226,109

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: